/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* General CSS */
a:active, a:hover, a:focus { outline: none !important; }
.uabb-flip-box-wrap .horizontal_flip_left .uabb-front, .uabb-flip-box-wrap .horizontal_flip_left .uabb-back { height: 300px !important; }
.uabb-flip-box-wrap .horizontal_flip_left .uabb-face-text-title { font-size:45px; font-weight:600; text-transform:uppercase; }
.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs { background: transparent !important; }
.rsFullscreen.rsUni, .rsFullscreen.rsUni .rsOverflow, .rsFullscreen.rsUni .rsSlide, .rsFullscreen.rsUni .rsVideoFrameHolder, .rsFullscreen.rsUni .rsThumbs { background: #f8f8f8 !important; }
.fl-archive .fl-archive-title { font-size: 40px; text-transform: uppercase; }
.fl-post-title { font-size: 40px; text-transform: uppercase; }
.fl-widget .fl-widget-title { font-size: 28px; text-transform: uppercase; }
.uabb-ib1-title.title-center:hover { cursor: default; }
.uabb-ib1-block:hover { cursor: default; }

/* Slideshow CSS */
.rsUni .rsGCaption {
    bottom: 105px;
    font-size: 16px;
    padding: 6px 16px;
    left: 10px;
    background-color: #e7a442;
    font-weight: bold;
}
.rsUni .rsFullscreenIcn {
    display: block;
    width: 40px;
    height: 40px;
    background: url("/wp-content/plugins/new-royalslider/lib/royalslider/skins/universal/rs-universal.png") 4px 4px #e7a442;
    opacity: 1.0 !important;
    right: 0px;
    position: absolute;
}

/*.fl-page-header, .fl-page-content, .fl-page-footer-wrap { box-shadow: 0 0 5px #333; }*/


/* Gravity Forms */
.gform_wrapper .top_label .mw_yellow_label .gfield_label { color:#e7a442; }
.gform_wrapper .mw_yellow_label ul.gfield_radio li input[type=radio]:checked+label { color: #e7a442; }

/* MyWeb Post Template */
.mwp-wrapper { padding:20px; }
.mwp-header { max-height:250px; overflow:hidden; margin-bottom:40px; }
.mwp-header .mwp-img { width:100%; margin-top:-50%; }
.mwp-img { width:100%; height:auto; }
.mwp-img-right { float:right; margin:0 0 20px 20px; width:300px; height:auto; }
.mwp-img-left { float:left; margin:0 20px 20px 0; width:300px; height:auto; }
.mwp-gallery-title { margin-bottom:20px; } 
.mwp-button { padding:10px 20px; border-radius:3px; font-size:20px; }
.mwp-button:hover { text-decoration:none; } 
.mwp-footer { margin-top:40px; margin-left: 0; margin-right: 0; }
.acf-map { width: 100%; height: 400px; border: #ccc solid 1px; margin: 20px 0; }
.acf-map img { max-width: inherit !important; }



//* Responsive CSS */
@media only screen and (max-width: 768px) {
	.fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-content { background-color: transparent !important; margin: -180px 0 0 !important; }
}
@media only screen and (max-width: 480px) {
	.home .uabb-text-editor { display:none !important; }
}